.wa_style_itlm22n36qa1i0
{
	font-size: 30px;
	color: #333333;
	line-height: 140%;
}

.wa_style_itlm22n36qa2oo
{
	font-size: 20px;
	color: #333333;
	line-height: 140%;
}

.wa_style_itlm22n36qa1ko
{
	font-size: 14px;
	color: #333333;
}

.wa_style_mki5okle11eyghgx4g
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #e5ac00;
}

.wa_style_mki5vhwz11eyghky2o
{
	font-family: Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	color: #ffffff;
}

